src.backend.lib.pyShelf.InitFiles Class Reference

## Public Member Functions

def | __init__ (self, file_array)
def | CreateFile (self, _pointer)

## Detailed Description

    First run file creation operations

## Constructor & Destructor Documentation

## __init__()

def src.backend.lib.pyShelf.InitFiles.__init__ | ( |  | self,
|  |  | file_array
| ) |  |

## Member Function Documentation

## CreateFile()

def src.backend.lib.pyShelf.InitFiles.CreateFile | ( |  | self,
|  |  | _pointer
| ) |  |

    Checks if file exists and creates it if not

The documentation for this class was generated from the following file:

- src/backend/lib/pyShelf.py